..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

.. _api_fluid_transpiler_RoundRobin:

RoundRobin
----------

**Note: This API is only avaliable in [Static Graph] mode**

..  autoclass:: paddle.fluid.transpiler.RoundRobin
    :members:
    :inherited-members:
    :noindex:

